.notice {
	border: thin dotted gray;
	padding: 0.5em;
	margin: 1em;
	}
.calloutright {
	border: thin dotted gray;
	padding: 0.25em;
	margin-left: 0.25em;
	float: right;
	width: 33%;
	font-size: 85%;
	}
.quote {
	font-size: 85%;
	font-style: italic;
	}
blockquote {
	font-size: 85%;
	margin-left: 1em;
	margin-right: 1em;
	}
.rubberstamp {
	border: 2px solid red;
	vertical-align: middle;
	height: 1.5em;
	width: auto;
	padding: 0.5em 0.25em 0em 0.25em;
	font-variant: small-caps;
	font-size: 18pt;
	font-family: serif;
	color: red;
	text-align: center;
	}
.smaller {
	font-size: 85%;
	}
.tableNBindent {
	padding-left: 1em;
	border: none;
	}
.category-desc {
	margin-left: 1em;
	}
.base-desc {
	margin-left: 0;
	margin-bottom: 1em;
	}
